
#text {margin:0px auto; width:500px;}
#tt {position:absolute; display:block; background:url(images/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(images/tt_top.gif) top right no-repeat; overflow:hidden;}
#ttcont {display:block; padding:12px 5px 5px 5px; text-align:center; width:63px; height:18px; background:url(../images/tooltip-bg.png) no-repeat; color:#FFF; }
#ttbot {display:block; height:5px; margin-left:5px; background:url(images/tt_bottom.gif) top right no-repeat; overflow:hidden;}
/*#arrow{background:url(images/arrow-black.gif) no-repeat; position:absolute; top:100px; left:100px;}*/


/*div.htmltooltip{
position: absolute;
z-index: 1000;
left: -1050px;
top: 1px;
background: url(../images/tooltip-bg.png) no-repeat;
color: white;
padding:12px 5px 5px 5px;
width:63px; 
height:18px;
}*/